﻿@charset "utf-8";

/*--------------------------------------*/
/*                                      */
/* ### 特設ページ ###                 */
/*                                      */
/*--------------------------------------*/

body {
	background-color: #2a1805;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:62.5%;
	color:#FFF;
	}
/*--- メイン画像 ---*/

#contentsWrap {
	margin: 0 auto;
	width: 946px;
	background-color:#0e3e59;
}
#contents_box {
	margin: 0 auto;
	width: 926px;
	background-color:#ffffff;
}



#main {
	margin: 0 auto;
	width:916px;
	text-align: center;
	overflow: hidden;
	
	
	background-color:#2a1805;
}
/*--- トップメイン画像 ---*/
#main .mainttl {
	height:673px;
	background:url(https://www.e-capcom.com/mh-stories/images/161008/main_ttl.jpg) no-repeat;
	position:relative;
}
/*--イーカプ限定版ブックレットへのページ内リンクボタン--*/
#main .btnlink_book {
	position:absolute;
	top:42px;
	left:0;
}
	/*リンク部分*/
#main .btnlink_book {
	background: url(https://www.e-capcom.com/mh-stories/images/160805/btnlink_book_o.jpg) no-repeat;
}
#main .btnlink_book a {
	display: inline-block;
}
#main .btnlink_book a:hover {
	background-color: transparent; /* IE6対応 */
}
#main .btnlink_book a:hover img {
	visibility: hidden;
}
	/*リンク部分*/
	
/*--イーカプ限定版へのページ内リンクボタン--*/
#main .btn_link_gentei {
	position:absolute;
	bottom:42px;
	right:0;
}
	/*リンク部分*/
#main .btn_link_gentei {
	background: url(https://www.e-capcom.com/mh-stories/images/160728/btnlink_gen_o.jpg) no-repeat;
}
#main .btn_link_gentei a {
	display: inline-block;
}
#main .btn_link_gentei a:hover {
	background-color: transparent; /* IE6対応 */
}
#main .btn_link_gentei a:hover img {
	visibility: hidden;
}
	/*リンク部分*/
	
/*--イーカプ特典へのページ内リンクボタン--*/
#main .btnlink_toku {
	position:absolute;
	bottom:313px;
	right:0;
}
	/*リンク部分*/
#main .btnlink_toku {
	background: url(https://www.e-capcom.com/mh-stories/images/btnlink_toku_o.jpg) no-repeat;
}
#main .btnlink_toku a {
	display: inline-block;
}
#main .btnlink_toku a:hover {
	background-color: transparent; /* IE6対応 */
}
#main .btnlink_toku a:hover img {
	visibility: hidden;
}
	/*リンク部分*/
		
	

.display-none {
	display: none;
}


/*--- タイトルエリア ---*/
#main .header {
	margin:0 auto;
	width:916px;
	height: 38px;
	background: url(https://www.e-capcom.com/mh-stories/images/header_3ds.gif) no-repeat;
	display:block;
	position:relative;
}
.header .ecap {
	position:absolute;
	left:10px;
	top:4px;
}
/*ツイッター*/
.header .twShare {
	width:22px;
	height:22px;
	position:absolute;
	right:10px;
	top:8px;
}
/*ツイッター_ここまで*/






/*▼トップインフォ_ここから---------------*/
.top_info {
	background-color:#ffae00;
}
.top_info ul {
	padding:5px 40px;
}
.top_info li {
	color: #000000;
	font-size:1.2em;
	text-align:left;
	line-height:1.4;
}
.top_info li a {
	text-decoration:underline;
}

.top_info li a:link {color:#000000;}
.top_info li a:visited{color:#000000;} 
.top_info li a:hover{color: #FF0;} 
.top_info li a:active{color:#000000;} 
		
		
.st_arrow {
	list-style:url(https://www.e-capcom.com/mh-stories/images/160623/icon_arrow.gif);
}
/*▲トップインフォ_ここまで---------------*/



/*--- メインコンテンツエリア ---*/
/* テキストまわり */
.f14 {
	font-size:1.4em;
}

.f16 {
	font-size:1.6em;
}
.f18 {
	font-size:1.8em;
}
.f22 {
	font-size:2.2em;
}
.col_r {
	color:#cc0000;}
.col_bl {
	color:#0a5681;
}
.col_dy {
	color:#ab690a;
}
/* テキストまわり_ここまで */



/*---ページトップへ-----*/
.btn_page {
	clear:both;
	background-color:#cccccc;
	width:100%;
}
.btn_page img {
	float:right;
}
#main_box .pagetop a {
    display:block;
    width:100%;
    height:100%;
    text-decoration:none;
}
#main_box .pagetop a:hover {
	background-color:#666666;
}
#main_box .pagetop a:hover img {
    opacity: 0.6;
    filter: alpha(opacity=60);
    -moz-opacity:0.60;
	-ms-filter: "alpha( opacity=60 )";
}
/*---//ページトップへ-----*/


/* メインタイトル */
#main_box {
	margin:0 auto;
	width:900px;
	
	background-color:#2a1805;
}
/* メインタイトル_ここまで */










/*コンテンツ中身＿ここから-------------------------------------*/
/*---▼商品予約_ここから▼------------*/
#matrix_bk {
	background-color:#eab866;
}
.matrix_ttl {
}
.yoyaku_area {
	margin:20px 0;

}
.m1_block {
	display:block;
	width:525px;
	margin-left:10px;
	float:left;
}
.m2_block {
	display:block;
	width:325px;
	margin-left:10px;
	padding-left:10px;
	float:left;
}
#main_box .m_item_p1 {
	background-color:#098ea8;
	color:#FFFFFF;
	font-size:1em;
	text-align:center;
	letter-spacing:0.2em;
	padding:8px 0;
	display:block;
}
.m_itembk1 {
	border:#ffffff solid 5px;
	display:block;
}
/*限定版予約_リンク関係--------------*/
.m_item1 {
	float:left;
	width:525px;
	border:#501e00 solid 5px;
	background-color:#FFFFFF;
}
	/*リンク部分*/
.m_item1 a {
    display:block;
    width:100%;
    height:100%;
    text-decoration:none;
}
.m_item1 a:hover {
	background-color: #FF0;
    border:solid 5px #CC0000;
	margin:-5px;
}
	/*リンク部分*/
.m_item1 a:hover img {
    opacity: 0.6;
    filter: alpha(opacity=60);
    -moz-opacity:0.60;
	-ms-filter: "alpha( opacity=60 )";
    }
/*限定版予約_リンク関係--------------*/



/*通常版予約_リンク関係--------------*/
.m_item2 {
	float:left;
	width:325px;
	border:#501e00 solid 5px;
	background-color:#FFFFFF;
}
	/*リンク部分*/
.m_item2 a {
    display:block;
    width:100%;
    height:100%;
    text-decoration:none;
}
.m_item2 a:hover {
	background-color: #FF0;
    border:solid 5px #CC0000;
	margin:-5px;
}
	/*リンク部分*/
.m_item2 a:hover img {
    opacity: 0.6;
    filter: alpha(opacity=60);
    -moz-opacity:0.60;
	-ms-filter: "alpha( opacity=60 )";
    }
/*通常版予約_リンク関係--------------*/



#main_box .m_set_bg1 {
	background-color:#098ea8;
	color:#FFFFFF;
	font-size:1em;
	text-align:center;
	letter-spacing:0.2em;
	padding:5px 0;
	display:block;
}
#main_box .m_set_bg2 {
	background-color:#ba8b17;
	color:#FFFFFF;
	font-size:1em;
	text-align:center;
	letter-spacing:0.2em;
	padding:5px 0;
	display:block;
}

.m1_txt {
	font-size:1.3em;
	line-height:1.2;
	text-align:left;
	padding:8px 30px 5px;
	background-color:#FFFFFF;
	display:block;
	color:#271400;
}
.m2_txt {
	font-size:1.3em;
	line-height:1.2;
	text-align:left;
	padding:8px 30px 5px;
	background-color:#FFFFFF;
	display:block;
	color:#271400;
}
.m_itembk2 {
	border:#ffffff solid 5px;
	display:block;
}
#main_box .m_item_p2 {
	background-color:#ba8b17;
	color:#FFFFFF;
	font-size:1em;
	text-align:center;
	letter-spacing:0.2em;
	padding:8px 0;
	display:block;
}
/*---▲商品予約_ここまで▲--------*/





/*---------------------------
▼イーカプコン限定版　モンスターハンター ストーリーズ　LIMITED EDITION▼
---------------------------*/
#e_genteiban {
}
#e_genteiban h3 {
	padding-top:30px;
}

.gen_info {
	background-color:#e8d3a7;
}
.gen_info p {
	color:#2b1600;
	margin:10px auto;
	padding:0 40px;
	font-size:1.8em;
	line-height:1.4;
	text-align:justify;
	text-justify:distribute;
	font-weight:bold;
}

.gen_item {
	background-color:#ffffff;
	border-top:#2a1805 solid 5px;
}
.gen_i_img {
	padding-bottom:15px;
}
.gen_i_txt {
	width:820px;
	margin:0 auto;
	padding-bottom:15px;
}
.gen_i_txt p {
	color:#000000;
	font-size:1.6em;
	line-height:1.4;
	text-align:justify;
	text-justify:distribute;
	padding-bottom:10px;
}

.gen_i_txt2 {
	border:#2a1805 solid 1px;
	width:710px;
	margin:0 auto;
	padding:20px 50px 10px 60px;
}
.gen_i_txt2 p {
	color:#000000;
	font-size:1.6em;
	line-height:1.4;
	text-align:justify;
	text-justify:distribute;
	display:block;
}
.sdlist {
	clear:both;
}
.sdlist_ttl {
	padding-bottom:10px;}
.gen_i_txt2 ol {
	display:block;
}
.gen_i_txt2 ol.fhalf {
	float:left;
	width:380px;
/*	background-color:#FFFF00;*/
}
.gen_i_txt2 ol.shalf {
	float:right;
	width:300px;
/*	background-color:#FF00FF;*/
}
.gen_i_txt2 li {
	color:#000000;
	font-size:1.6em;
	line-height:1.4;
	padding:0;
	text-align:justify;
	text-justify:distribute;
	list-style-type: decimal;
}

.gen_i_img3 {
	float:left;
	width:471px;
	padding-bottom:30px;
}
.gen_i_txt3 {
	float:left;
	width:429px;
	background-color:#FFFFFF;
}
.gen_i_txt3 p {
	color:#000000;
	font-size:1.6em;
	line-height:1.4;
	text-align:justify;
	text-justify:distribute;
	padding-left:30px;
	padding-right:40px;
	padding-bottom:10px;
	padding-top:10px;
}


.toku_note2 {
	padding:20px 0;
}
p.toku_note2 {
	font-size:1em;
	line-height:1.2;
}


	/*---試聴動画---*/
#gen_i2_sound_ttl {
	clear:both;
	padding:40px 0 20px;
}
.gen_i_mov {
	margin:0 auto;
}
.bgm_note {
	font-size:1.2em;
	text-align:center;
	padding-top:10px;
	padding-bottom:30px;
	color:#666666;
}



/*----▽各種特典▽----*/
.toku_bk {
	color:#2b1600;
	background-color:#FFFFFF;
	padding-top:25px;
	text-align:justify;
	text-justify:distribute;
	border-bottom:#2a1805 solid 5px;
}
.toku_info {
	padding:20px 40px 0;
}
.toku_info p {
	font-size:1.8em;
	line-height:1.4;

}
.toku_note {
	padding:20px 40px;
}
.toku_note p {
	font-size:1.2em;
	line-height:1.2;
}



/*----関連商品----*/
#kanren_bk {
	background-color:#0e3e59;
	padding-top:30px;
	padding-bottom:30px;
}
#kanren {
	width:881px;
	margin:0 auto;
	background-color:#96c6cd;
}
#kanren p {
	color:#000000;
}
.amiibo_bk {
	width:848px;
	margin:20px auto 30px;
	border:#0e3e59 solid 1px;
	background-color:#ffffff;
}
.amiibo_bk ul {
	margin:0 auto;
	padding-left:10px;
}
.amiibo_bk li {
	width:262px;
	float:left;
	border:#a27412 solid 4px;
	margin-right:9px;
}
	/*リンク部分*/
.amiibo_bk li a {
    display:block;
    width:100%;
    height:100%;
    text-decoration:none;
}
.amiibo_bk li a:hover {
	background-color: #00ffff;
    border:solid 4px #00ffff;
	margin:-4px;
}
	/*リンク部分*/
.amiibo_bk li a:hover img {
    opacity: 0.6;
    filter: alpha(opacity=60);
    -moz-opacity:0.60;
	-ms-filter: "alpha( opacity=60 )";
}




.a_shiyo {
	width:80%;
	margin:0 auto;
}
.a_shiyo p {
	font-size:1.4em;
	text-align:center;
	line-height:1.2;
	border:#a27412 solid 1px;
	padding:10px;
}
p.am_info {
	font-size:1.6em;
	font-weight:bold;
	text-align:justify;
	text-justify:distribute;
	line-height:1.3;
	width:90%;
	margin:0 auto;
	padding:20px 0;
}
p.am_info_s {
	font-size:1.4em;
	text-align:justify;
	text-justify:distribute;
	line-height:1.2;
	width:90%;
	margin:0 auto;
	padding:20px 0;
}
p.am_note {
	font-size:1.2em;
	text-align:justify;
	text-justify:distribute;
	line-height:1.2;
	width:90%;
	margin:0 auto;
	padding:20px 0;
}
.kanren_item {
	width:850px;
	margin:0 auto;
}
.kanren_item ul {
	margin:0 auto;
}
.kanren_item li {
	width:266px;
	float:left;
	border:#0e3e59 solid 2px;

}
.kanren_item li.mr20 {
	margin-right:20px;
}
	/*リンク部分*/
.kanren_item li a {
    display:block;
    width:100%;
    height:100%;
    text-decoration:none;
}
.kanren_item li a:hover {
	background-color: #00ffff;
    border:solid 2px #00ffff;
	margin:-2px;
}
	/*リンク部分*/
.kanren_item li a:hover img {
    opacity: 0.6;
    filter: alpha(opacity=60);
    -moz-opacity:0.60;
	-ms-filter: "alpha( opacity=60 )";
}

ul.stage2 {
	padding-top:20px;
}
/*---備考---*/
.note {
	clear:both;
	font-size:1.2em;
	text-align:center;
	color:#999999;
	line-height:1.1;
	padding:15px 0;
	background-color:#FFF;
}

/*コンテンツ中身＿ここまで-------------------------------------*/



/*--- フッター ---*/
#footer {
	background-color: #092637;
	border-top:#092637 solid 5px;
	
	padding-bottom:20px;
}
#footer .note2 {
	clear:both;
	font-size:1.2em;
	text-align:center;
	color:#999999;
	line-height:1.1;
	padding:25px 0;
	background-color:#092637;
}
#footer .f_bar2 {
	background-color:#FFF;
	width:100%;
	height:3px;}

#footer .bnr_official {
	width:858px;
	height:158px;
	margin:0 auto 20px;
	border:#ffffff solid 1px;
}

	/*リンク部分*/
#footer .bnr_official a {
    display:block;
    width:100%;
    height:100%;
    text-decoration:none;
}
#footer .bnr_official a:hover {
	background-color:#FFFF00;
    border:solid 1px #00FFFF;
	margin:-1px;
}
#footer .bnr_official a:hover img {
        opacity: 0.6;
        filter: alpha(opacity=60);
        -moz-opacity:0.60;
		-ms-filter: "alpha( opacity=60 )";
}
	/*リンク部分*/
	
	



#footer .spec {
	width:780px;
	margin:0 auto;
	padding-top:10px;
}
#footer .spec p {
	text-align:left;
	font-size:1.2em;
	line-height:1.4;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#FFFFFF;
	
}
#footer p.specttl {
	font-size:1.4em;
}
#footer .spec img {
	float:right;
}
#footer p.copyright {
	clear:both;
	text-align: left;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:1em;
	color:#cccccc;
	padding-top:10px;
	}

#footer .copy {
	clear:both;
	margin:0 auto;
	padding-top:20px;
}
#footer .copy .capcom_logo {
	float:left;
	width:200px;
	text-align:left;
	padding-left:40px;
}
#footer .copy .capcom_logo a:hover {
	opacity: 0.6;
    filter: alpha(opacity=60);
    -moz-opacity:0.60;
    opacity:0.60;
}
#footer .copy .capcom_copy {
	float:right;
	width:500px;
	text-align:right;
	color: #cccccc;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.2em;
	margin-right:30px;
}

